Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Object_Set_T.h File Reference

`#include "tao/ORB_Constants.h"`

Include dependency graph for Object_Set_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CIAO

## Detailed Description

Helper template classes for maintaining and managing object reference sets.

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>